uuid: 13fc2eb1-deba-41d0-a03e-8df8706e33d3
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: OmnschvBLb9ZJn0iVyBd2odf8U8Nt0INjRbRMixZw9U
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
